.tree-grid div.loading{margin:20px;width:40px;height:40px;background:url('./spinning.gif') no-repeat;}
.tree-grid .tree-row{margin-bottom:5px}
.tree-grid .tree-node-icon{float:left;cursor:pointer;margin-right:5px;line-height:22px;margin-top:5px}
.tree-grid .tree-node-icon+div{float:left;padding:5px 15px;font-size:12px;border:1px solid #d5d5d5;border-radius:15px;background:#f8f9fa/*#fdfdfd*/;color1:#fff}
.tree-grid ul{margin-left:20px;list-style:none}
.tree-grid li{list-style:none !important;white-space:nowrap}
.tree-grid li .alert{display:inline-block}
